## ruby-redis 3.1.0

=== debian/changelog ===
ruby-redis (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.1.0
  * d/control: wrap-sort
  * added patch to use random port on unit tests (Closes: #755320)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 28 Jul 2014 19:40:29 +0200

ruby-redis (3.0.7-1) unstable; urgency=low

  * Initial release (Closes: #638825)
    - Thanks to Achilleas Pipinellis from Fedora for help
      fixing test failure due to encoding mismatch (tests 
      expected UTF-8, but we have ASCII in build environment).

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 May 2014 22:14:13 +0530
