=== debian/control ===
Source: ruby-redis
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               netcat-openbsd,
               redis-server
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis.git;a=summary
Homepage: https://github.com/redis/redis-rb
XS-Ruby-Versions: all

Package: ruby-redis
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby client library for Redis
 A Ruby client that tries to match Redis' API one-to-one, while still
 providing an idiomatic interface. It features thread-safety,
 client-side sharding, pipelining, and an obsession for performance.
