## ruby-redis 3.2.1

=== debian/changelog ===
ruby-redis (3.2.1-3) unstable; urgency=medium

  * Team upload.
  * Release to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 23 Aug 2015 18:16:31 +0000

ruby-redis (3.2.1-2) experimental; urgency=medium

  * Team upload.
  * Use upstream rake task for redis server (Closes: #796013).
  * d/examples: Include examples files in Debian pacakge.
  * d/docs: Include readme.md file in Debian package.
  * d/patchs: Fix lintian warning quilt-patch-missing-description.
  * d/control: Bumped up compat version to 9.
  *            Use cgit and https for VCS-* URL.

 -- Sebastien Badia <seb@sebian.fr>  Wed, 19 Aug 2015 21:44:17 +0200

ruby-redis (3.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove patch test_internal_random_port.patch (merged upstream).
  * Use upstream rake task to start and stop redis.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 Aug 2015 11:24:57 +0530
