## ruby-redis 3.2.2

=== debian/changelog ===
ruby-redis (3.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version, requires test-unit for testing.
  * Set Standards-Version to 3.9.7 (no addtl. changes)
  * Use secure protocol for Vcs-Git URL.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 02 Mar 2016 13:15:38 +0100
