=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper (>= 9~),
                gem2deb (>= 0.7.5~),
                netcat-openbsd,
-               redis-server
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis.git
+               redis-server,
+               ruby-test-unit
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis.git
 Homepage: https://github.com/redis/redis-rb
 XS-Ruby-Versions: all
@@ -16,7 +17,9 @@
 Package: ruby-redis
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Ruby client library for Redis
  A Ruby client that tries to match Redis' API one-to-one, while still
  providing an idiomatic interface. It features thread-safety,
