## ruby-redis 3.3.3

=== debian/changelog ===
ruby-redis (3.3.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jul 2017 13:57:06 +0530
