=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.7.5~),
+               gem2deb,
                netcat-openbsd,
                redis-server,
                ruby-test-unit
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis.git
 Homepage: https://github.com/redis/redis-rb
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-redis
