=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,6 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-# need to start a redis instance to run the tests
-override_dh_auto_install:
-	chmod +x debian/start_redis_and_auto_install.sh
-	debian/start_redis_and_auto_install.sh
-
 clean:
 	dh clean
 	rm -rf test/db/*
