## ruby-redis 3.3.5

=== debian/changelog ===
ruby-redis (3.3.5-1) unstable; urgency=medium

  * Use https in watch file
  * New upstream version 3.3.5
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Oct 2018 22:44:07 +0530
