=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                netcat-openbsd,
                redis-server,
                ruby-test-unit
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis
 Homepage: https://github.com/redis/redis-rb
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
