=== debian/watch ===
version=3
https://gemwatch.debian.net/redis .*/redis-(.*).tar.gz
