## ruby-redis 4.1.2

=== debian/changelog ===
ruby-redis (4.1.2-4) unstable; urgency=medium

  * Disable a test that failed on buildd
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 19:00:39 +0530

ruby-redis (4.1.2-3) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Mar 2020 15:01:44 +0530

ruby-redis (4.1.2-2) experimental; urgency=medium

  * Team upload

  [ Jongmin Kim ]
  * d/patches: Make as similar to upstream require paths
  * d/patches: Fix typo
  * d/control: Fix incorrect Vcs-* URLs
  * d/patches: Rename use-absolute-path-in-test.patch to use-system-libs.patch

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Sruthi Chandran <srud@debian.org>  Wed, 16 Oct 2019 21:35:34 +0530

ruby-redis (4.1.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.1.2
      + Refresh test suite for new upstream
      + Port from makefile to ruby-tests.rake for ruby-team/meta/test
  * d/watch: Move to github.com/redis/redis-rb for importing tests
  * d/patches:
      + Refresh patches for new upstream
      + Patch for using absolute load path in tests
  * d/changelog: Fix lintian P: file-contains-trailing-whitespace
  * d/copyright: Fix lintian P: insecure-copyright-format-uri
  * d/control:
      + Bump Standards-Version to 4.3.0 (no changes needed)
      + Use salsa.debian.org in Vcs-* fields

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 16 Jun 2019 03:15:17 +0900
