=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
                gem2deb,
                netcat-openbsd,
                redis-server,
-               ruby-test-unit
-Standards-Version: 4.2.1
+               redis-tools,
+               ruby-mocha
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis
 Homepage: https://github.com/redis/redis-rb
