=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,11 @@
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
 
+export DH_RUBY = --gem-install
+
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
-clean:
-	dh clean
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -rf test/db/*
