## ruby-redis 4.2.5

=== debian/changelog ===
ruby-redis (4.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.5
    + update client list argument for redis 6.0 (Closes: #975845)
  * control
    + add ruby, rake as explicit build-dependencies
    + fix Pirate Praveen's name, modified inadvertently in a previous upload
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 16 Dec 2020 16:31:12 +0100

ruby-redis (4.2.2-2) unstable; urgency=medium

  * Add the indication that it Breaks ruby-fakeredis << 0.8.0-4

 -- Cédric Boutillier <boutil@debian.org>  Mon, 26 Oct 2020 23:12:16 +0100

ruby-redis (4.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.2
    + Fix test failures redis-server 6.x (Closes: #963352)
  * Refresh packaging
    + Add .gitattributes to keep unwanted files out of the source
      package
    + Set debhelper compatibility level to 13
    + Explicitly state that d/rules does not require root
    + Enable dependency check in d/rules
    + Add upstream metadata
  * Refresh patches
  * Update team name
  * Trim trailing whitespace.
  * Don't install content of bin/

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Sep 2020 23:46:13 +0200
