## ruby-redis 4.5.1

=== debian/changelog ===
ruby-redis (4.5.1-3) unstable; urgency=medium

  * Breaks ruby-fakeredis << 0.8.0-6~

 -- Cédric Boutillier <boutil@debian.org>  Mon, 04 Apr 2022 23:57:29 +0200

ruby-redis (4.5.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Dec 2021 22:35:12 +0530

ruby-redis (4.5.1-1) experimental; urgency=medium

  * New upstream version 4.5.1
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Refresh patches
  * Binary included upload with nocheck profile (one test gave error)

 -- Pirate Praveen <praveen@debian.org>  Thu, 18 Nov 2021 23:28:08 +0530
