## ruby-redis 4.8.0

=== debian/changelog ===
ruby-redis (4.8.0-2) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: replace File.exists? with File.exist?
  * Declare compliance with Debian Policy 4.6.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 18:40:22 -0300

ruby-redis (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Oct 2022 16:11:26 +0530
