=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                redis-tools,
                ruby,
                ruby-mocha
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis
 Homepage: https://github.com/redis/redis-rb
