## ruby-redis 5.2.0

=== debian/changelog ===
ruby-redis (5.2.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Aug 2024 22:14:47 +0530

ruby-redis (5.2.0-2) experimental; urgency=medium

  * Add Breaks: ruby-redis-store (<< 1.10~)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2024 20:46:49 +0530

ruby-redis (5.2.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Refresh patches (remove patches no longer needed)
  * Add ruby-redis-client as build dependency
  * Relax dependency on rubocop
  * Add rubocop as build dependency
  * Disable optional hiredis-client dependency (not packaged)
  * Disable tests (until redis-clustering gem is packaged)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2024 00:29:03 +0530
