## ruby-redis 5.3.0

=== debian/changelog ===
ruby-redis (5.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.3.0

 -- Nived R S <nivedrsalini@gmail.com>  Sat, 26 Oct 2024 18:42:12 +0530
