=== debian/control ===
Source: ruby-redis
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               netcat-openbsd,
               rake,
               redis-server,
               redis-tools,
               ruby,
               ruby-mocha,
               ruby-redis-client,
               rubocop
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis.git
Homepage: https://github.com/redis/redis-rb
Rules-Requires-Root: no

Package: ruby-redis
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-fakeredis (<< 0.8.0-6~), ruby-redis-store (<< 1.10~)
Description: Ruby client library for Redis
 A Ruby client that tries to match Redis' API one-to-one, while still
 providing an idiomatic interface. It features thread-safety,
 client-side sharding, pipelining, and an obsession for performance.
