## ruby-redis 5.4.1

=== debian/changelog ===
ruby-redis (5.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 13 Oct 2025 10:27:31 -0500
