=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-mocha,
                ruby-redis-client,
                rubocop
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis.git
 Homepage: https://github.com/redis/redis-rb
